/*MOx Css*/

.language-container .header-language .dropdown .dropbtn {
   font-size: 9px;
	padding: 0px 16px 0px 6px;
	line-height: 28px;
	}
.search_box {
    /*width: 48%;*/
    margin-right: 0px;
}
/*https://www.startupindia.gov.in/content/sih/en/home-page.html*/


.subscribe input {
    width: 70%;
    font-size: 11px;
padding: 10px;
}


.subscribe .button-subscrip {
    padding: 10px 5px;
font-size: 13px;
}



@media (max-width: 1920px) {
    .recog-box a, .recog-box a:hover {
        font-size: 10px !important;
    padding: 2px 6px !important;
    width: 160px !important;
    }
}